From ef03352bfbdd99ce3153c7a13adb27d3f81e1a9a Mon Sep 17 00:00:00 2001
From: zzr99 <1940172413@qq.com>
Date: 星期四, 17 二月 2022 22:31:06 +0800
Subject: [PATCH] 每个模块,源单单号文本框后面,条码文本框,增加 按钮;(剩仓储条码管理模块)

---
 WebTM/layuiadmin/layui/css/ReportPlatform.css |   10 +++++++---
 1 files changed, 7 insertions(+), 3 deletions(-)

diff --git a/WebTM/layuiadmin/layui/css/ReportPlatform.css b/WebTM/layuiadmin/layui/css/ReportPlatform.css
index e439a44..851b901 100644
--- a/WebTM/layuiadmin/layui/css/ReportPlatform.css
+++ b/WebTM/layuiadmin/layui/css/ReportPlatform.css
@@ -52,7 +52,7 @@
 
 .cns {
     border: 1px solid #5FB878;
-    height: 140px;
+    height: 160px;
     border-radius: 5px;
 }
 
@@ -83,8 +83,11 @@
 }
 
 .cnt h1, .cns h1 {
-    line-height: 30px;
+    line-height: 25px;
     margin: 0 5px;
+    white-space: nowrap;
+    text-overflow: ellipsis;
+    overflow: hidden;
 }
 
 h1 span {
@@ -94,6 +97,7 @@
     overflow: hidden;
     text-overflow: ellipsis;
     line-height: 0.9;
+    font-size:12px;
 }
 
 .cnt, .cns dl dd {
@@ -142,7 +146,7 @@
 .imgtitle {
     text-align: center;
     display: block;
-    font-size: 30px;
+    font-size: 20px;
 }
 
 .layui-icon {

--
Gitblit v1.9.1